.c-btn {
  max-width: 260px;
  height: 78px;
  margin: 50px auto 0;
  border-radius: 4px;
  background: #0032e1;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.c-btn--lg {
  max-width: 350px;
}

.c-btn--left {
  margin-left: 0;
}

.c-btn span {
  font-weight: bold;
  font-size:18px;
  line-height: 1.4;
  color: #fff;
}

.c-btn img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  width: 16px;
}

.c-btn--back img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 20px;
  right: auto;
  width: 16px;
}

@media (max-width: 1000px) {
  .c-btn {
    max-width: 300px;
    height: 74px;
  }

  .c-btn span {
    font-size: 15px;
  }

  .c-btn img {
    right: 16px;
    width: 12px;
  }

  .c-btn--left {
    margin-left: auto;
  }
}
